<html>
    <head>
        <title>Uebung 1</title>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap" rel="stylesheet">

        <style>
            h1{
                font-family: 'Open Sans', sans-serif;
                font-weight: bold;
                font-size: 80px;
            }
            li{
                font-family: 'Open Sans', sans-serif;
                font-size: 28px;
                line-height: 1.5em;
                letter-spacing: 0.1em;
            }
        </style>
    </head>
    <body>
        <h1>Top 5 of ...</h1>
        <ul>
            <li>Diya</li>
            <li>Eric</li>
            <li>Fatima</li>
            <li>Gabriel</li>
            <li>Hanna</li>
        </ul>
    </body>
</html>

